package cc.winboll.studio.webpagesources.thread;

/**
 * @Author ZhanGSKen@QQ.COM
 * @Date 2023/06/22 21:19:59
 * @Describe 链接下载进程类
 */
import android.os.Environment;
import cc.winboll.studio.libappbase.LogUtils;
import cc.winboll.studio.webpagesources.common.BaseDownLoadThread;
import java.io.File;

public class LinkDownLoadThread extends BaseDownLoadThread {

    public static final String TAG = "LinkDownLoadThread";

    public LinkDownLoadThread(String szUrl) {
        super(new File(Environment.getExternalStorageDirectory(), "Download"), szUrl);
    }

    @Override
    protected void handleDownloadFile() {
        LogUtils.d(TAG, "handleDownloadFile");
    }
}
